{% set attributes = attributes|set_attribute("style", "background-image: " ~ bg_image|default("none")) %}
<section {{ attributes|add_class("usa-hero") |set_attribute("aria-label", aria_label|default("Introduction")) }}>
  <div class="grid-container">
    <div class="usa-hero__callout">
      <h1 class="usa-hero__heading">
        {% if title_alt %}<span class="usa-hero__heading--alt">{{ title_alt }}</span>{% endif %}
        {{ title }}
      </h1>
      {{ body }}
    </div>
  </div>
</section>
